body{
background-image: url(Images/body-bg.jpg);
background-repeat: repeat-x;
background-color:#DEE7EC;
margin: 0 auto;

}

div#container{
width:802px;
margin: 0 auto;
}

.headerbar{
position: relative;
width: 760px;
height: 100px;
background-image: url(Images/hdr-bg.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
float: left;
margin-top: 10px;
border: 1px solid #000C1B;
border-bottom: none;
padding: 19px 10px 0 30px;
} 
.navbar_top{
position: relative;
width: 750px;
height: 25px;
background-image: url(Images/nav-bg.jpg);
background-repeat: no-repeat;
background-color: #ffffff;
padding: 5px 25px 0;
float: left;
z-index: 2;
border-right: 1px solid #000C1B;
border-left: 1px solid #000C1B;
} 

 

#contentarea{
position: relative;
width: 748px;
float: left;
background-color: #ffffff;
padding: 0 25px 25px 25px;
} 

#contentareahome{
position: relative;
width: 748px;
float: left;
background-color: #ffffff;
padding: 0 25px 25px 25px;
} 


#navbar_left{
position: relative;
width: 1px;
height: 100%;
background-color: #ffffff;
float: left;
border-left: 1px solid #000C1B;
padding-bottom: 25px;
} 
#featurebar{
position: relative;
width: 1px;
height: 100%;
background-color: #ffffff;
float: right;
border-right: 1px solid #000C1B;
padding-bottom: 25px;
} 
#featurebarhome{
position: relative;
width: 1px;
height: 100%;
background-color: #ffffff;
float: right;
border-right: 1px solid #000C1B;
padding-bottom: 25px;
} 


#contentfullpage{
position: relative;
width: 780px;
float: left;
background-color: #ffffff;
padding: 10px;
} 

div#footer{
position: relative;
width: 802px;
float: left;
background-image: url(Images/ftr-bg.gif);
background-position: top center;
background-repeat: no-repeat;
margin-right: -3px;



} 


